## visad.collab
Interface DisplaySync

All Superinterfaces:
  MonitorCallback

All Known Subinterfaces:
  RemoteDisplaySync

All Known Implementing Classes:
  DisplaySyncImpl, RemoteDisplaySyncImpl

public interface DisplaySync
extends MonitorCallback

`DisplaySync` is the interface for objects which synchronize a `Display` with one or more `RemoteDisplay`s.

Method Summary
`void` `destroy()`
`boolean` `isLocalClear()`

Methods inherited from interface visad.collab.MonitorCallback
`eventReady`

Method Detail

### destroy

    public void destroy()
                 throws RemoteException

  Throws:
    `RemoteException`

### isLocalClear

    public boolean isLocalClear()
                         throws RemoteException

  Throws:
    `RemoteException`